Iteration

## Functions

template<typename Filter>
void | geos::geom::CoordinateSequence::apply_rw (const Filter *filter)
template<typename Filter>
void | geos::geom::CoordinateSequence::apply_ro (Filter *filter) const
template<typename F>
auto | geos::geom::CoordinateSequence::applyAt (size_t i, F &&fun) const
template<typename F>
void | geos::geom::CoordinateSequence::forEach (F &&fun) const
template<typename T, typename F>
void | geos::geom::CoordinateSequence::forEach (F &&fun) const
template<typename T, typename F>
void | geos::geom::CoordinateSequence::forEach (std::size_t from, std::size_t to, F &&fun) const
template<typename T>
Coordinates< typename std::add_const< T >::type > | geos::geom::CoordinateSequence::items () const
template<typename T>
Coordinates< T > | geos::geom::CoordinateSequence::items ()

## Detailed Description